name = "Actually Baubles"
filename = "ActuallyBaubles-1.12-1.1.jar"
side = "both"

[download]
hash-format = "sha1"
hash = "f9ff7eff30f5de77a67ddf3ff965e51b1d9e0616"
mode = "metadata:curseforge"

[update]
[update.curseforge]
file-id = 2459131
project-id = 273430
